/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/ora-custom.css");
img.alignnone.size-medium.wp-image-351
{
height: 200px;
width: 300px;
}

body {
    color: #666;
    background-color: #ffffff !important;
    font-family: 'Open Sans', sans-serif;
}

/* #top-menu li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
*/

span.amount {
    color: #ffa22b!important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    padding: .3em 0;
    color: #333 !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #fff;
}


/*-------------------------------------------------
SMALL SIZES (mobile only)
-------------------------------------------------*/
/*@media only screen and (max-width: 420px){
.home .et_pb_fullwidth_section .et_pb_slide_description h2 {
    display: none;
}

.home .et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {
    height: 200px;
}

.et_pb_text p:last-of-type {
    padding-bottom: 0px;
    padding-top: 50px;
}

}*/
@media only screen and (max-width: 420px){
    .ctah {
        display: none;
    }
}
/*-------------------------------------------------
SMALL & MEDIUM SCREEN SIZES
-------------------------------------------------*/
/*
@media only screen and (max-width: 981px){
#logo {
    max-height: 100% !important;
}
*/

.et_pb_column.et_pb_column_1_2.et_pb_column_1 {
    margin-bottom: 0;
}

.pageheader.et_pb_row.et_pb_row_0 {
    z-index: 9999;
    float: none;
    background-color: transparent;
}

}

/*-------------------------------------------------
MEDIUM SCREEN SIZE
-------------------------------------------------*/
@media only screen and (max-width: 1024px){

.home .et_pb_fullwidth_section .et_pb_slide_description h2 {
    font-size: 30px !important;
}
.home .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin: auto;
    padding: 0;
    padding-bottom: 0;
    padding-top: 30%;
    margin-bottom: 50px;
}
.et_pb_slide .et_pb_container.clearfix {
    float: none;
    text-align: center;
    width: 100%;
}

/*.et_pb_with_background {
    position: absolute;
    top: 0;
    width: 100%;
}*/

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,1) !important;
}
/*.et_pb_with_background {
    position: absolute;
    top: 50px;
    width: 100%;
    height: 500px;
}*/

}
/*-------------------------------------------------
LARGE SCREEN SIZE
-------------------------------------------------*/


.ctah {
    /* display: list-item; */
    position: relative;
    z-index: 99999999;
}

#ctabackground {
    width: 70% !important;
}



.ctah #ctabackground .container.clearfix {
    width: 95% !important;
    font-size: 20px !important;
    font-weight: 800 !important;
}




/* HOME PAGE */

.home header#main-header {
    background-color: rgba(0,0,0,0.6);
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin: auto;
    padding: 0;
    padding-bottom: 0;
    padding-top: 40%;
}

.et_pb_fullwidth_section .et_pb_slide_description h2 {
    font-size: 35px !important;
}

.et_pb_slide .et_pb_container.clearfix {
    float: none;
    text-align: center;
    width: 70%;
}


.home .et_pb_slide_description {
    position: relative;

}

.fullwidthrow h2 {
    height: 71px;
}


/*#main-header, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,0.7) !important;
}
*/

}

/*-------------------------------------------------
EXTRA LARGE SCREEN SIZES
-------------------------------------------------*/
/*@media only screen and (min-width: 1600px){
.container.clearfix.et_menu_container {
    width: 75%;
    margin: 0 auto;
}*/
/*#main-header, .et-search-form, #main-header .et_mobile_menu {
    background-color: #000 !important;
}*/
.home #main-header, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,0.5) !important;
}

}

/*-------------------------------------------------
ALL SCREEN SIZES
-------------------------------------------------*/
#top-menu li.current-menu-item > a {
  color:#fff !important;
}
#top-menu li.current-menu-item > a {
    color: #ffa22b !important;
}

.faq-btn {
    color: #d3d3d3;
    border: solid 1px #d3d3d3;
    display: block;
    text-align: center;
    padding: 1em;
}

.faq-btn:hover {
    color: #ffa22b;
    border: solid 1px #ffa22b;
    display: block;
    text-align: center;
    padding: 1em;
}



/*.et_pb_pagebuilder_layout .entry-content, .et_pb_pagebuilder_layout .et_pb_post .entry-content {
    margin-bottom: 0 !important;
    padding-top: 250px;
}*/
.et_pb_blurb_content{
    background-color: rgb(255, 162, 43);
}
.et_pb_blurb_container{
    padding-bottom: 30px;
}

a#cate{
    float: right;
    font-size: 15px;
}
a#cate:hover{
    color: #ffa22b;
}
a#cate:hover:after{
    content:  "\f061";
    position: relative; 
    font-family: 'FontAwesome';
    margin-left: 20px;
}
/*
#top-menu li li a{
    width: 280px;
    padding: 6px 10px;
    font-size: 15px
}
.nav li ul{
    width: 300px;
}
#top-menu li li{
    padding: 0 5px;
}
li#menu-item-1056 img{
    width: 20px;
    vertical-align: middle;
}
*/
.et_pb_section.et_pb_section_first{
 top:-30px;

}
#main-content .container{
padding-top:58px !important;
}
.et-top-row {
    background:  #ffa22c;
    text-align:  center;
    color: #000;
    padding: 5px 0;
}
.et-top-row p{
    font-size:20px;
    font-weight:bold;
}
#main-footer .footer-widget h4, #main-footer .footer-widget strong{
   color:#fff!important;
}

#popmake-6793 .pum-theme-6785 .pum-container {
    padding: 0!important;
}
/*
.pum-container {
    margin-bottom: 0!important;
}

._form_4 {
    margin: 0!important;
	width: auto!important;
}

.pum-theme-6785 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close
{
	padding: 0px 8px!important;
	line-height: 25px!important;
}

.pum-theme-6785 .pum-container, .pum-theme-default-theme .pum-container {
    box-shadow: none!important;
    background-color: transparent !important;
}*/

._form_4 {
    width: 100% !important;
    margin-top: 0 !important;
}

.pum-theme-6785 .pum-container, .pum-theme-default-theme .pum-container {
    background-color: transparent !important;
}

.pum-container {
    margin-bottom: 0 !important;
}

.pum-theme-6785 .pum-content+.pum-close, .pum-theme-default-theme .pum-content+.pum-close {
    padding: 10px !important;
    line-height: 10px !important;
}